/*
Theme Name: Wine House Child v1
Theme URI: https://winehouse.fuelthemes.net
Template: wine-house
Author: Fuel Themes
Author URI: https://fuelthemes.net
Description: A fast &amp; optimized WooCommerce WordPress Theme by fuelthemes
Version: 1.0.3.1667580442
Updated: 2022-11-04 11:47:22

*/

@font-face {
    font-family: 'Calibri';
    src: url('font/Calibri-Bold.eot');
    src: url('font/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/Calibri-Bold.woff2') format('woff2'),
        url('font/Calibri-Bold.woff') format('woff'),
        url('font/Calibri-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('font/Calibri-Italic.eot');
    src: url('font/Calibri-Italic.eot?#iefix') format('embedded-opentype'),
        url('font/Calibri-Italic.woff2') format('woff2'),
        url('font/Calibri-Italic.woff') format('woff'),
        url('font/Calibri-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('font/Calibri-BoldItalic.eot');
    src: url('font/Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Calibri-BoldItalic.woff2') format('woff2'),
        url('font/Calibri-BoldItalic.woff') format('woff'),
        url('font/Calibri-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('font/Calibri.eot');
    src: url('font/Calibri.eot?#iefix') format('embedded-opentype'),
        url('font/Calibri.woff2') format('woff2'),
        url('font/Calibri.woff') format('woff'),
        url('font/Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
	 font-family: 'Calibri';
}
body p,body ul li{font-size:18px !important;}

#wp-block-themeisle-blocks-advanced-columns-0d617423 {
	margin: 0 auto;
}
.ticss-3f08ab9a {
	margin-right: 0px !important;
}
#wp-block-themeisle-blocks-form-textarea-16e85dea-input {
	max-height: 120px !important;
	min-height: unset;
}
.page-template-wpmm-page-template input[type="text"]{margin-bottom: 0px !important;}

.page-id-3504 .wp-block-image.aligncenter{
	display: inline-block;
}
#main {
	margin: 0% 2%;
}
#main .prodpage {
	margin: 2% 5%;
}
#main .prodpage h2{color:#9E0227;}
#contact-form-comment-g139 {
	max-height: 100px;
	min-height: 100px;
}
#features .fl-col.fl-col-small {
    margin: 10px;
}
#features .fl-module.fl-module-rich-text{
    min-height: 160px;
}
#fourboxes.fl-node-ztnkdu07f84h .fl-col {
    width: 23%;
    margin: 1%;
}
#fourboxes .fl-module-content {
    margin: 17% !important;
}
#fourboxes div.fl-col:nth-of-type(4n) .fl-module-content {
    margin: 0px !important;
}

.page-id-139 .row {
    width: 90%;
}
.thb-woocommerce-header-title .term-description {
    display: none;
}
.tax-product_cat .prodpage {
    display: flex;
}
.tax-product_cat .prodpage .term-description {
    display: inline-flex;
     margin-left: 20px;
}
.products .product, .wc-block-grid__products .product {
    margin: 20px !important;
}

// Added By Aman 

#stats .fl-row-content-wrap .fl-row-content .fl-col-group:nth-child(2)::before {
    content: "";
    position: absolute;
    top: 65%;
    left: 48.5%;
    border: 2px solid #9E022;
    height: 55%;
    width: 80%;
    transform: translate(-50%, -50%);
}